

.bobbed {
	height: 200px;
	width: 200px;
}

.contactimage {
	height:100px;
	width: 100px;
	/* display: block; */
	margin-left: auto;
	margin-right: auto;
  }

.smugtron {
    background: url("../images/footer-bg.jpg") no-repeat center;
}

.bg-primary {
  background-color: #698c65 !important;
}

#my-element {
    position: fixed;
    bottom: 0;
}

#signature{
	width: 100%;
	height: auto;
	border: 1px solid black;
}
